Learning progress
Admin Complete Learning Progress
AuthorizationBearer <token>
In: header
Path Parameters
entity_typestring
The entity type identifier
entity_idstring
The entity id identifier
Format
uuiduser_idstring
The user id identifier
Format
uuidfeedbackstring
Default
"Great lesson!"last_positioninteger
Default
540progress_percentnumber
Default
45.5ratinginteger
Default
4statusstring
Default
"in_progress"time_spentinteger
Default
1200Response Body
curl -X POST "https://edushade.com/api/v1/admin/learning/learning-progress/string/497f6eca-6276-4993-bfeb-53cbbbba6f08/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/complete" \
-H "Content-Type: application/json" \
-d '{
"feedback": "Great lesson!",
"last_position": 540,
"progress_percent": 45.5,
"rating": 4,
"status": "in_progress",
"time_spent": 1200
}'{}Empty
Empty
Empty